Subject: [dane] Minor issues with draft-hoffman-dane-smime

From: Paul Wouters <[email-masked]>
Date: Mon, 8 Jul 2013 11:11:56 -0400 (EDT)

I support this document, only have minor issues:

Section 3 has an example that uses capital letters for the LHS of the
new DNS record. As DNS is case insensitive, I don't like that usage.

Section 4 talks about usage types and selector types, but no where is
there text or a reference to what these are. I assume it means the usage
and types from TLSA from RFC 6698.

Section 5.1 states "TLSA RRtype" instead of "SMIMEA RRtype"

Paul